[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonController.Daemon

Daemon instance this controller controls.

## Declaration

Source position: daemonapp.pp line 132

`public property TDaemonController.Daemon: TCustomDaemon read FDaemon;`

## Description

Daemon is the daemon instance that is controller by this instance of the TDaemonController class.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.